html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
}

#header {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 100;
}

header {
    height: 75px;
    position: relative;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

a {
    line-height: 1;
}

#gnav {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    text-align: left;
    background: #000;
    color: #fff;
    min-height: 70px;
}

@media (min-width: 1025px) {
    #gnav ul {
        display: flex;
        height: 70px;
        align-items: center;
        gap: 1.5vw;
    }

    .gnavList li {
        box-sizing: border-box;
        border-bottom: 2px solid #000;
    }

    .gnavList li:first-child {
        padding-left: 0;
    }
    .gnavList li:first-child:hover,
    .gnavList li:last-child:hover{
            text-decoration: none;
        border-bottom: 0;
        opacity: 0.5;
    }

    .gnavList li:hover,
    .gnavList li.current {
        text-decoration: underline;
        border-bottom: 2px solid #c21517;
    }

    .gnavList li.lang,
    .gnavList li.current:nth-child(1) {
        border-bottom: 0;
    }

    .gnavList li:first-child {
        line-height: 1;
    }

    .gnav_right {
        float: right;
    }

    #gnav ul li.logo a {
        line-height: 0;
        padding: 0;
    }

    #gnav ul li.logo div {
    }

    #gnav ul li.logo img {
        margin-left: 1vw;
        height: 45px;
        -webkit-backface-visibility: hidden;
    }
}

.gnavList li:last-child {
    margin-left: auto;
    text-wrap-mode:nowrap;
}

.gnavList li.lang:last-child {
    text-decoration: none;
}

.gnavList .en {
    max-width: 400px;
}

.arrow01 {
    position: relative;
    display: inline-block;
    padding-left: 10px;
}

.arrow01::before {
    content: '';
    width: 6px;
    height: 6px;
    border: 0px;
    border-top: solid 2px #FFF;
    border-right: solid 2px #FFF;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -8px;
}

nav li {
    float: left;
    display: inline-block;
}

nav li a {
    display: inline-block;
    padding: 3px 0;
}

.gnavList a {
    color: #efefef;
    font-size: 0.92em;
    text-decoration: none;
    line-height: 1;
    margin-right: 5px;
}

.gnavList .en {
    background: #c21517;
    padding: 5px 20px;
    margin-right: 0;
}

@media screen (min-width: 1025px) {
    .gnavList .en {
        background: #c21517;
        padding: 0 20px;
        max-width: 140px;
        margin-right: 0;
    }
}

header {
    height: 75px;
    position: relative;
}

.burger {
    position: absolute;
    float: left;
    padding: 10px;
    top: 11px;
    right: 15px;
    display: none;
}

.burger li {
    width: 30px;
    height: 4px;
    background-color: #fff;
    margin-bottom: 10px;
}

.burger li:last-child {
    margin-bottom: 0;
}

.burger.open li {
    background-color: #d9dde1;
}


/*　スマホ　*/

@media (max-width: 1024px) {
    #header {
        position: fixed;
        z-index: 0;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 100;
    }

    .burger {
        display: block;
        margin: 0;
    }

    header {
        z-index: 10000;
        background: rgba(0, 0, 0, 0.5);
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    #gnav {
        position: fixed;
        top: 0;
        left: auto;
        right: 0;
        z-index: 0;
        width: 240px;
    }

    nav ul {
        padding: 15px 0;
        height: 100%;
        overflow-y: auto;
        text-align: center;
    }

    nav li {
        display: block;
        float: none;
    }

    nav li a {
        padding: 15px;
        letter-spacing: 3px;
        font-size: 14px;
        text-align: center;
    }

    #gnav ul li.logo {
        text-align: center;
    }

    #gnav ul li.logo img {
        height: 60px;
        padding: 5px;
        box-sizing: border-box;
    }

    #gnav ul li.logo div {
        font-size: 0.7em;
        letter-spacing: 1px;
        line-height: 1.2;
    }

    .gnavList li {
        float: none;
        margin-right: 0;
    }

    /* NAVIGATION ANNIMATION */
    nav {
        width: 240px;
        height: 100%;
        position: fixed;
        right: 0;
        top: 0;
        margin: 0;
        background-color: #030202;
        border-left: 1px solid #1e1e1e;
        /* starting point */
        opacity: 0;
        -webkit-transform: translate3d(5%, 0, 0) scale(0.97);
        -moz-transform: translate3d(5%, 0, 0) scale(0.97);
        transform: translate3d(5%, 0, 0) scale(0.97);
    }

    /* Nav Expanding Open Effect */
    nav.open {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0) scale(1);
        -webkit-animation: slideIn .35s ease-in-out;
        -moz-transform: translate3d(0, 0, 0) scale(1);
        -moz-animation: slideIn .35s ease-in-out;
        transform: translate3d(0, 0, 0) scale(1);
        animation: slideIn .35s ease-in-out;
        z-index: 100;
    }

    @-webkit-keyframes slideIn {
        0% {
            opacity: 0;
            -webkit-transform: translate3d(5%, 0, 0) scale(0.97);
        }

        100% {
            opacity: 1;
            -webkit-transform: translate3d(0, 0, 0) scale(1);
        }
    }

    @-moz-keyframes slideIn {
        0% {
            opacity: 0;
            -moz-transform: translate3d(5%, 0, 0) scale(0.97);
        }

        100% {
            opacity: 1;
            -moz-transform: translate3d(0, 0, 0) scale(1);
        }
    }

    @keyframes slideIn {
        0% {
            opacity: 0;
            transform: translate3d(5%, 0, 0) scale(0.97);
        }

        100% {
            opacity: 1;
            transform: translate3d(0, 0, 0) scale(1);
        }
    }

    /* Nav Shrinking Closed Effect */
    nav.close {
        opacity: 0;
        -webkit-transform: translate3d(5%, 0, 0) scale(0.97);
        -webkit-animation: slideOut .3s ease-in-out;
        -moz-transform: translate3d(5%, 0, 0) scale(0.97);
        -moz-animation: slideOut .3s ease-in-out;
        transform: translate3d(5%, 0, 0) scale(0.97);
        animation: slideOut .3s ease-in-out;
    }

    @-webkit-keyframes slideOut {
        0% {
            opacity: 1;
            -webkit-transform: translate3d(0, 0, 0) scale(1);
        }

        100% {
            opacity: 0;
            -webkit-transform: translate3d(5%, 0, 0) scale(0.97);
        }
    }

    @-moz-keyframes slideOut {
        0% {
            opacity: 1;
            -moz-transform: translate3d(0, 0, 0) scale(1);
        }

        100% {
            opacity: 0;
            -moz-transform: translate3d(5%, 0, 0) scale(0.97);
        }
    }

    @keyframes slideOut {
        0% {
            opacity: 1;
            transform: translate3d(0, 0, 0) scale(1);
        }

        100% {
            opacity: 0;
            transform: translate3d(5%, 0, 0) scale(0.97);
        }
    }

    /* CONTENT ANNIMATION */
    .content {
        background: #ffffff;
        /* starting point */
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        z-index: 1;
    }

    /* Content Sliding Open Effect */
    header.open,
    .content.open {
        -webkit-transform: translate3d(-240px, 0, 0);
        -webkit-animation: open .5s ease-in-out;
        -moz-transform: translate3d(-240px, 0, 0);
        -moz-animation: open .5s ease-in-out;
        transform: translate3d(-240px, 0, 0);
        animation: open .5s ease-in-out;
    }

    @-webkit-keyframes open {
        0% {
            -webkit-transform: translate3d(0, 0, 0);
        }

        70% {
            -webkit-transform: translate3d(-260px, 0, 0);
        }

        100% {
            -webkit-transform: translate3d(-240px, 0, 0);
        }
    }

    @-moz-keyframes open {
        0% {
            -moz-transform: translate3d(0, 0, 0);
        }

        70% {
            -moz-transform: translate3d(-260px, 0, 0);
        }

        100% {
            -moz-transform: translate3d(-240px, 0, 0);
        }
    }

    @keyframes open {
        0% {
            transform: translate3d(0, 0, 0);
        }

        70% {
            transform: translate3d(-260px, 0, 0);
        }

        100% {
            transform: translate3d(-240px, 0, 0);
        }
    }

    /* Content Sliding Closed Effect */
    header.close,
    .content.close {
        -webkit-transform: translate3d(0, 0, 0);
        -webkit-animation: close .3s ease-in-out;
        -moz-transform: translate3d(0, 0, 0);
        -moz-animation: close .3s ease-in-out;
        transform: translate3d(0, 0, 0);
        animation: close .3s ease-in-out;
    }

    @-webkit-keyframes close {
        0% {
            -webkit-transform: translate3d(-240px, 0, 0);
        }

        100% {
            -webkit-transform: translate3d(0, 0, 0);
        }
    }

    @-moz-keyframes close {
        0% {
            -moz-transform: translate3d(-240px, 0, 0);
        }

        100% {
            -moz-transform: translate3d(0, 0, 0);
        }
    }

    @keyframes close {
        0% {
            transform: translate3d(-240px, 0, 0);
        }

        100% {
            transform: translate3d(0, 0, 0);
        }
    }
}